libsolid4-4.14.38-3.mga7.i586.rpm


Advertisement

Description

libsolid4 - KDE 4 core library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libsolid4
Package version 4.14.38
Package release 3.mga7
Package architecture i586
Package type rpm
Installed size 1.09 MB
Download size 278.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Solid is a device integration framework.  It provides a way of querying and
interacting with hardware independently of the underlying operating system.

Alternatives

Package Version Architecture Repository
libsolid4 - - -

Requires

Name Value
libQtCore.so.4 -
libQtDBus.so.4 -
libQtGui.so.4 -
libQtXml.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -
media-player-info -

Provides

Name Value
libsolid.so.4 -
libsolid4 == 2:4.14.38-3.mga7
libsolid4(x86-32) == 2:4.14.38-3.mga7

Download

Type URL
Binary Package libsolid4-4.14.38-3.mga7.i586.rpm
Source Package kdelibs4-4.14.38-3.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libsolid4 rpm package:
    # urpmi libsolid4

Files

Path
/usr/lib/libsolid.so.4
/usr/lib/libsolid.so.4.14.38
/usr/lib/.build-id/
/usr/lib/.build-id/2a/120b2b400e0385530531ddc6091e4a51e2dc56

Changelog

2018-05-27 - wally <wally> 2:4.14.38-3.mga7
(not released yet)
+ Revision: 1232421
- rebuild for openexr 2.2.1
2018-05-21 - neoclust <neoclust> 2:4.14.38-2.mga7
+ Revision: 1231256
- Do not recommend kde-l10n anymore, it does not exist
2018-04-16 - daviddavid <daviddavid> 2:4.14.38-1.mga7
+ Revision: 1219319
- New version 4.14.38 (kde-apps-17.08.3)
- build against OpenSSL 1.1 (patch by Daniel Vratil and Wolfgang Bauer)
- rebuild for new jasper 2.0.14
2018-01-13 - wally <wally> 2:4.14.35-2.mga7
+ Revision: 1192563
- rebuild for new ilmbase
2017-10-22 - neoclust <neoclust> 2:4.14.35-1.mga7
+ Revision: 1173043
- New version 4.14.35
- New version 4.14.34
2017-05-10 - neoclust <neoclust> 2:4.14.30-2.mga6
+ Revision: 1099977
- Add P1000 - Fixes CVE-2017-8422
2017-03-09 - neoclust <neoclust> 2:4.14.30-1.mga6
+ Revision: 1090760
- New version 4.14.30
2017-02-10 - neoclust <neoclust> 2:4.14.29-1.mga6
+ Revision: 1085500
- New version 4.14.29
- New version 4.14.28
2016-12-18 - neoclust <neoclust> 2:4.14.27-2.mga6
+ Revision: 1076035
- Build w/o soprano
2016-12-18 - neoclust <neoclust> 2:4.14.27-1.mga6
+ Revision: 1075969
- New version 4.14.27

See Also

Package Description
libsolv-demo-0.6.35-1.mga7.i586.rpm Application demoing the libsolv library
libsolv-devel-0.6.35-1.mga7.i586.rpm Development files for libsolv
libsolv-doc-0.6.35-1.mga7.i586.rpm Documentation for libsolv
libsolv-tools-0.6.35-1.mga7.i586.rpm A new approach to package dependency solving
libsolv0-0.6.35-1.mga7.i586.rpm Libraries for libsolv
libsoprano4-2.9.4-5.mga6.i586.rpm Library for soprano
libsopranoclient1-2.9.4-5.mga6.i586.rpm Library for soprano
libsopranoserver1-2.9.4-5.mga6.i586.rpm Library for soprano
libsoqt-devel-1.5.0-6.mga7.i586.rpm Headers for developing programs that will use SoQt
libsoqt20-1.5.0-6.mga7.i586.rpm Main library for SoQt
libsord-devel-0.16.0-1.mga6.i586.rpm Headers for the sord RDF storage library
libsord0_0-0.16.0-1.mga6.i586.rpm Lightweight RDF syntax library
libsoundio-1.1.0-2.mga7.i586.rpm C library for cross-platform real-time audio input and output
libsoundio-devel-1.1.0-2.mga7.i586.rpm Development files for libsoundio
libsoundio1-1.1.0-2.mga7.i586.rpm Library files for libsoundio
Advertisement
Advertisement